function closestTop = findClosestTopGUI(x, y, Tops)
    closestTop = [Tops(1,1), Tops(1,2)];
    distance = sqrt((x-Tops(1,1))^2+(y-Tops(1,2))^2);
    for i = 1:length(Tops)
        newDistance = sqrt((x-Tops(i,1))^2+(y-Tops(i,2))^2);
        if(newDistance < distance)
            closestTop = [Tops(i,1), Tops(i,2)];
            distance = newDistance;
        end   
    end
end